prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 3.0.49
Description: YAZ library.
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -L/usr/local/lib -lexslt -lxslt -lz -liconv -lm -lgcrypt -lgpg-error -lxml2 
Cflags: -I${includedir}  -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -DYAZ_HAVE_EXSLT=1 -I/usr/local/include -I/usr/local/include/libxml2
